Bug 1277653 - [Docs] [Director] Advanced Deployment Guide should cover deploying a subset of networks.
[Docs] [Director] Advanced Deployment Guide should cover deploying a subset o...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Dan Macpherson
Radek Bíba
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 13:11 EST by Dan Sneddon
Modified: 2016-05-03 20:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 20:37:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Sneddon 2015-11-03 13:11:23 EST
Description of problem:
When deploying with OSP-Director, a fairly common use case is to deploy only a subset of the isolated networks. This is documented in the tripleo-docs documentation, but should also be in the official installation guide.

Version-Release number of selected component (if applicable):
OSP-D 7.1

Actual results:
Deploying with only a subset of the networks is not documented

Expected results:
Deploying with a subset of the available networks should be documented.

Additional info:
This info is already in tripleo-docs, although it will need to be updated slightly for 7.2.
Comment 3 Andrew Dahms 2016-02-23 09:15:42 EST
Assigning to Dan for review.

Dan - we may want to back port this one into OSP 7 as well if the schedule permits.
Comment 5 Dan Macpherson 2016-05-03 00:00:36 EDT
Hi Dan,

This should be in the OSP 8 Guide in the network Isolation section:

https://access.redhat.com/documentation/en/red-hat-openstack-platform/8/director-installation-and-usage/62-isolating-networks

(See 6.2.4. Selecting Networks to Deploy)

Did you have any feedback on this section? Any thing we should add/change?
Comment 6 Dan Sneddon 2016-05-03 14:47:34 EDT
(In reply to Dan Macpherson from comment #5)

> Did you have any feedback on this section? Any thing we should add/change?

I read through the section, and it looks good now, thanks.
Comment 7 Dan Macpherson 2016-05-03 20:37:30 EDT
Thanks, Dan.

Note You need to log in before you can comment on or make changes to this bug.